/* Colours 
Yellow On Black 1235c #fdba31
Yellow On White 116c #ffcb00
Grey Footer #e4e4e4
*/

/* @group Clear Fix */

.clear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* triggers hasLayout */
.clear {
    zoom: 1;     
}



/* @end */ 
   

body, div, h1, h2, h3, h4, ul, ol, li, dl, dt, dd, img, form, fieldset, blockquote {
    margin: 0px;
    padding: 0px;
    border: 0px;
}

body {
	color: #4c4c4c;
	font: 12px/1.7em Helvetica, Arial, sans-serif;

}

.home {
	background: url(../images/strip.jpg) repeat-x;
}

.services, .contact-us {
	background: url(../images/servicesstrip.jpg) repeat-x;
}

a:link, a:visited{
	color: #6a65fc;
	text-decoration: none;
}

a:hover{
	color: #6a65fc;
	text-decoration: underline;
}

#container {
	width: 960px;
	margin: 0 auto;
}

.yellow {
	color: #ffcb00;
}

.grey {
	color: gray;
}

.blue {
	color: #1b5191;
}

/* @group Header */

#header {
	height: 125px;
	padding: 25px 0 0;
}

#header h1 a {
	display: block;
	width: 290px;
	height: 92px;
	float: left;
	text-indent: -9999px;
	background: url(../images/logo.png) no-repeat;
}

#header ul#nav {
	float: right;
	list-style-type: none;
	margin: 65px 45px 0 0;
}

#header ul#nav li {
	margin: 0 45px 0 0;
	display: inline;
}

#header ul#nav li a {
	color: #808080;
	text-decoration: none;
}

#header ul#nav li a:hover, #header ul#nav li a:active {
	color: #fdba31;
}

/* @end */

/* @group Feature Area */

#feature-header {
	height: 300px;
	margin-top: 40px;
	clear: both;
}

#feature-header div.feature-text {
	width: 485px;
	float: left;
}

#feature-header div.feature-text h2 {
	width: 324px;
	font-weight: normal;
	font-size: 34px;
	line-height: 40px;
	color: #fff;
	text-shadow: #999 2px 2px 5px;
	margin: 10px 0 0;
}

#feature-header div.feature-text p {
	color: #fff;
	font-size: 17px;
	font-weight: normal;	
	line-height: 25px;
	text-shadow: #999 1px 1px 3px}

#feature-header div.slideshow {
	float: left;
	padding: 15px;
	width: 370px;
	height: 200px;
	border: 12px solid #000;
	margin: 5px 0 0 25px;
}

#feature-header div.slideshow ul{
	list-style-type: none;
	overflow: hidden;
}

/* @end */

/* @group Main Content Area */

#content {
	margin: 50px 0;
}

#content h2 {
	margin-bottom: 25px;
	font-weight	: normal;
}

#content p {
	margin-bottom: 15px;
}

#content #main {
}

#content div.maintext {
	width: 380px;
	float: left;
	margin-right: 50px;
}

#content div.home-services {
	width: 525px;
	float: left;
}

#content div.home-services h2 {
}

#content div.home-services ul li {
	width: 150px;
	list-style-type: none;
	float: left;
	margin-right: 25px;
	margin-top: 0;
	margin-bottom: 30px;
}

#content div.home-services ul li img {
	width: 150px;
	height: 100px;
}

#content div.home-services h4 {
	font-weight	: normal;
	margin-top: 5px;
}

#content div.focus {
	margin-bottom: 30px;
	padding-top: 30px;
	border-top: thin dashed #999;
}

#content div.focus-header {
	width: 350px;
	float: left;
}

#content div.focustext {
	float: left;
	width: 550px;
	padding-top: 30px;
}

/* Inner Header */

.inner-header {
	width: 300px;
	height: 40px;
	padding-top: 35px;
}

.inner-header h2 {
	font-weight	: normal;
	font-size: 26px;
	color: #fff;
	text-shadow: #999 2px 2px 5px;
}

/* SERVICES */

#service-list {
}

#service-list ul li {
	border-right: 1px solid #b3b3b3;
	margin-right: 10px;
	padding-right: 10px;
	list-style-type: none;
	display: inline;
}

#service-list ul li.last {
	border-right-style: none;
}

.services #content ul.list {
	list-style-type: none;
	margin-top: 60px;
}

.services #content li.dotted-line {
	border-bottom: thin dashed #999;
	margin-bottom: 50px;
	padding-bottom: 20px;
}

.services #content div.service-text {
	width: 380px;
	float: left;
	margin-right: 40px;
}

.services #content div.service-images {
	float: left;
	width: 525px;
}

.services #content div.service-images ul li {
	width: 150px;
	height: 100px;
	float: left;
	margin-bottom: 30px;
	list-style-type: none;
	margin-left: 25px;
}

/* CONTACT */

.contact-us #content .dotted-line {
	border-top: thin dashed #999;
	margin-top: 20px;
	padding-top: 20px;
	float: left;
}

#contact-details {
	float: left;
	width: 400px;
	margin-bottom: 80px;
}

.contact-us #content h1 {
	font-weight	: normal;
	margin-bottom: 5px;
	font-size: 24px;
}

#contact-details ul li {
	list-style-type: none;
}

#contact-details a {
	padding-right: 30px;
}

.phone-address {
	margin-bottom: 15px;
}

#service-area {
	float: left;
}

#service-area img {
	border: 2px solid #a6a6a7;
	margin-top: 12px;
}

#service-area img:hover {
	border: 2px solid #6a65fc;
}

.franchise-details {
	float: left;
	margin-right: 100px;
	width: 600px;
}

.franchise-contact-details-list {
	float: left;
}

.franchise-contact-details-list ul {
}

.franchise-contact-details-list ul li {
	list-style-type: none;
	margin-bottom: 10px;
}

.legals-text {
	float: left;
	margin-right: 100px;
	width: 600px;
}

.legals-list {
	float: left;
}

.legals-list ul {
	padding-left: 15px;
}

.legals-list ul li {
	list-style-type: square;
	margin-bottom: 10px;
}

/* @end */

/* @group Footer */

#footer-container {
	background-color: #e4e4e4;
}

#footer {
	width: 960px;
	margin: 0 auto;
	padding: 30px 0 20px;
	background: url(../images/footershadow.jpg) no-repeat center top;
	color: #999;
}

#footer div.icons {
	float: left;
	width: 240px;
	height: 80px;
	top: 15px;
	position: relative;
}

#footer div.icons img {
	margin-right: 20px;
	vertical-align: middle;
}

#footer div.fine-print {
	float: left;
	width: 400px;
	margin-left: 60px;
	height: 120px;
	padding-top: 5px;
}

#footer div.fine-print h5 {
	font-weight	: normal;
	font-size: 14px;
	margin: 0;
}

#footer div.fine-print p {
	font-size: 10px;
	line-height: 14px;
}

#footer div.contact {
	float: left;
	text-align: right;
	width: 200px;
	margin-left: 35px;
	height: 120px;
	line-height: 14px;
}

#footer div.contact h5 {
	font-size: 14px;
	font-weight	: normal;
	margin: 10px 0 0;
}

#footer div.contact h2 {
	font-size: 26px;
	font-weight	: normal;
	margin-top: 15px;
}

#footer div.contact p {
	position: relative;
	bottom: 5px;
	margin-bottom: 20px;
}

#footer div.contact p a {
	background: url(../images/emailgraphic.jpg) no-repeat left;
	padding-left: 30px;
}

/* @end */